en:
# layouts/application
  new_ticket: New Ticket
  inbox: Inbox
  mine: Mine
  closed: Closed
  trashed: Trashed

# devise/sessions/new
  sign_in: Sign in

# devise/shared/links
  forgot_password: Forgot your password?

# devise/passwords/new
  send_instructions: Send me instructions

# devise/passwords/edit
  change_password: Change password
  new_password: New password
  new_password_confirmation: Confirm new password

# devise/mailer/reset_password_instructions
  hello: Hello
  someone_requested_link: Someone has requested a link to change your password, and you can do this through the link below.
  ignore_if_not_requested: If you didn't request this, please ignore this email.
  password_wont_change_without_opening_link: Your password won't change until you access the link above and create a new one.

# tickets/index
  tickets: Tickets
  tickets_containing: Tickets containing
  priority: Priority
  replies: replies
  no_subject: No subject
  unassigned: Unassigned
  no_tickets_found: No tickets found.
  search: Search

# tickets/show
  ticket_by_at: By %{email} on %{at}
  no_content: No content
  status: Status
  assignee: Assignee
  num_replies:
    one: '%{count} reply'
    other: '%{count} replies'
  high: High
  medium: Medium
  low: Low
  unknown: Unknown
  open: Open
  closed: Closed
  deleted: Deleted

# tickets/_change_priority_form
  change: Change
  change_priority: Change priority

# tickets/_change_status_form
  change_status: Change status

# tickets/_change_assignee_form
  change_assignee: Assign ticket
  assign: Assign

# replies/new
  add_reply: Add reply

# replies/_form
  reply: Reply
  attach_files: Attach file(s)
  send_reply: Send reply

# ticket_mailer/notify_agents.text.erb
  new_reply_received: New reply received for ticket

# ticket_mailer/notify_assigned.text.erb
  ticket_assigned: Ticket assigned to you

# ticket_mailer/notify_priority_changed.text.erb
  ticket_priority_changed: Ticket priority modified for ticket

# ticket_mailer/notify_status_changed.text.erb
  tickets_status_modified: Ticket status modified for ticket

# attachments/_attachment
  download: download

# ticket_mailer/notify_agents.text.erb
  new_reply_received: New reply received for ticket

# users/new
  new_user: New User

# users/edit
  edit_user: Edit User

# users/index
  email: Email
  role: Role
  agent: Agent
  customer: Customer

# users/_form
  account_settings: Account Settings
  only_fill_in_passwords_when_modifying: Only fill in these two fields if you want to modify your password.
  user_is_an_agent: User is an agent
  receive_new_ticket_notifications: Receive notifications for new tickets
  email_settings: Email Settings
  save: Save

# controllers/attachments
  file_not_found: File not found

# controllers/users
  settings_saved: Settings saved
  user_added: User added

# controllers/tickets
  ticket_added: Ticket added
  ticket_updated: Ticket updated

# controllers/replies
  reply_added: Reply added

  activerecord:
    attributes:
      user:
        email: Email
        password: Password
        password_confirmation: Password confirmation
        signature: Email signature
        remember_me: Remember me

      ticket:
        from: From
        subject: Subject
        content: Content
        status: Status
        priority: Priority
        assignee_id: Assignee

      reply:
        to: To
        cc: Cc
        Bcc: Bcc
